Subject: RE: The Misc page (was RE: Minor Bugs fo
From: [email-masked] (Lincoln, W. Terry)

15 Jan 1999 08:13:12 -0800
Message-ID: <[email-masked]>
To: Larry Hall <[email-masked]>
Cc: "'gnu-win32 mail list'" <[email-masked]>

> Date: Wed, 13 Jan 1999 09:35:03  0500
> To: Simon Fear <[email-masked]>, [email-masked]
> From: Larry Hall <[email-masked]>
> Subject: Re: The Misc page (was RE: Minor Bugs found)
>
> On NT, the comparable property setting is "QuickEdit Mode" on the   
"Options"
> page...
>
The fast paste option only disables mouse input to the console app. It   
does not control the speed of pasting as in Win95 land.  After selecting   
the option the app no longer receives mouse notification and NT handles   
the mouse externally to the program.
BTW...
I get the hangup on pasting in with QuickEdit selected or deselected,   
hence it has no such effect on the pasting in cygwin.
>
> At 03:59 PM 1/12/99 -0000, Simon Fear wrote:
> >I have followed this with interest but on NT 4.0 I don't have a Misc
> >page under Properties (I have Options, Font, Layout and Colors; but no
> >Fast Pasting option anywhere).
> >
> >Is this because I'm too lazy to upgrade from 20.0 to 20.1? It's not in
> >the readme for the upgrade ...
> >
> >Simon Fear
> >
> >-------------- some previous comments follow ----------------
> >
> >>> Try disabling Fast Pasting under the console properties.  This   
fixed
> >things
> >>> for me.
> >>
> >>This is rxvt, no console property what-so-ever...
> >
> >If this is a cygwin application, in a standard console window, then   
you
> >need
> >to click on the property icon in the taskbar, switch to the Misc page,
> >and
> >then clear the Fast pasting option.
> >
> >However, if rxvt is not a cygwin compiled app, or it runs in   
x-windows,
> >then
> >these tips will not apply.  Sorry!
> >
> >Will.
> >
8<

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".